centralclock(1x)

NAME
centralclock - Uhr mit dem Aussehen einer Bahnhofsuhr

SYNOPSIS
centralclock

DESCRIPTION
centralclock ist eine Uhr, die wie eine Bahnhofsuhr aussieht und auch die Zeiger entsprechend bewegt (Minutensprung). In der Modellbahnsteuerung SpDrS60 wird sie zur Anzeige der Systemzeit genutzt.

SEE ALSO
spdrs60(1)

AUTHOR
centralclock wurde von Stefan Preis <info@linux-modellbahn.de> geschrieben. Dabei diente das Programm 'aclock' aus der Beispielsammlung der Qt-Bibliothek (Trolltech AS, http://www.trolltech.com/) als Vorlage. Fehlerkorrekturen wurden von Guido Scholz <guido.scholz@bayernline.de> beigetragen.

Diese Manualseite wurde von Guido Scholz erstellt.